# Generated by Django 4.1.10 on 2023-10-18 19:40

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0035_remove_donatehomepage_project_body_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="donateprojectindexpage",
            name="support_position",
        ),
        migrations.AlterField(
            model_name="donatehomepage",
            name="content_blocks",
            field=wagtail.fields.StreamField(
                [
                    (
                        "project_index",
                        wagtail.blocks.StructBlock(
                            [
                                (
                                    "page",
                                    wagtail.blocks.PageChooserBlock(
                                        page_type=["donate.DonateProjectIndexPage"]
                                    ),
                                )
                            ]
                        ),
                    ),
                    ("district_donation", wagtail.blocks.StructBlock([])),
                ],
                blank=True,
                use_json_field=True,
                verbose_name="Obsah",
            ),
        ),
    ]
